[Samba] problems w/samba-3.0.30 and NT4 PDC - Samba

This is a discussion on [Samba] problems w/samba-3.0.30 and NT4 PDC - Samba ; After upgrading to samba-3.0.30 on domain member servers using NT4 as PDC and running winbind users can no longer access the shares, they get prompted for passwords (which shouldn't happen) yet still cannot connect. Dropping back to 3.0.28a works (even ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: [Samba] problems w/samba-3.0.30 and NT4 PDC

  1. [Samba] problems w/samba-3.0.30 and NT4 PDC

    After upgrading to samba-3.0.30 on domain member servers using NT4 as
    PDC and running winbind users can no longer access the shares, they get
    prompted for passwords (which shouldn't happen) yet still cannot
    connect. Dropping back to 3.0.28a works (even after adding the recent
    security patch) fine.

    What can I provide to get this fixed?

    Thank you,
    --
    Chris
    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba


  2. Re: [Samba] problems w/samba-3.0.30 and NT4 PDC

    On Fri, May 30, 2008 at 01:15:13PM -0400, Chris Smith wrote:
    > After upgrading to samba-3.0.30 on domain member servers using NT4 as
    > PDC and running winbind users can no longer access the shares, they get
    > prompted for passwords (which shouldn't happen) yet still cannot
    > connect. Dropping back to 3.0.28a works (even after adding the recent
    > security patch) fine.
    >
    > What can I provide to get this fixed?


    I'm guessing Guenther just fixed this with this patch (attached):

    Can you apply and test ?

    Thanks,

    Jeremy.

    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba

  3. Re: [Samba] problems w/samba-3.0.30 and NT4 PDC

    On Friday 30 May 2008, Jeremy Allison wrote:
    > On Fri, May 30, 2008 at 01:15:13PM -0400, Chris Smith wrote:
    > > After upgrading to samba-3.0.30 on domain member servers using NT4
    > > as PDC and running winbind users can no longer access the shares,
    > > they get prompted for passwords (which shouldn't happen) yet still
    > > cannot connect. Dropping back to 3.0.28a works (even after adding
    > > the recent security patch) fine.
    > >
    > > What can I provide to get this fixed?

    >
    > I'm guessing Guenther just fixed this with this patch (attached):
    >
    > Can you apply and test ?
    >
    > Thanks,
    >
    > Jeremy.


    That did the trick. Thank you.

    --
    Chris
    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba


+ Reply to Thread